Bug 710631 - [abrt] audacity-1.3.13-0.4.beta.fc15: Terminate: Process /usr/bin/audacity was killed by signal 6 (SIGABRT)
Summary: [abrt] audacity-1.3.13-0.4.beta.fc15: Terminate: Process /usr/bin/audacity wa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Manuel F Martinez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e019ff2c573df0abb0b30476a29...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-03 21:16 UTC by Andrew Nixon
Modified: 2012-01-07 23:11 UTC (History)
3 users (show)

Fixed In Version: audacity-1.3.14-0.5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-07 23:11:39 UTC


Attachments (Terms of Use)
File: maps (51.41 KB, text/plain)
2011-06-03 21:16 UTC, Andrew Nixon
no flags Details

Description Andrew Nixon 2011-06-03 21:16:48 UTC
abrt version: 2.0.1
architecture:   x86_64
cmdline:        audacity
component:      audacity
crash_function: Terminate
executable:     /usr/bin/audacity
kernel:         2.6.38.6-27.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        audacity-1.3.13-0.4.beta.fc15
rating:         4
reason:         Process /usr/bin/audacity was killed by signal 6 (SIGABRT)
time:           Fri Jun  3 22:08:32 2011
uid:            500
username:       andrew

maps:           Text file, 52645 bytes

backtrace:
:[New LWP 9934]
:[New LWP 9935]
:[New LWP 9940]
:[New LWP 9943]
:[Thread debugging using libthread_db enabled]
:Core was generated by `audacity'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003044236415 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 4 (Thread 0x7f5e82d38700 (LWP 9943)):
:#0  0x000000304460ec3d in nanosleep () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x000000300a2ea36c in wxMicroSleep (microseconds=<optimized out>) at src/unix/utilsunx.cpp:191
:        tmReq = {tv_sec = 0, tv_nsec = 10000000}
:#2  0x0000000000512cec in AudioThread::Entry (this=0x1d37140) at AudioIO.cpp:2168
:No locals.
:#3  0x000000300a2e5a7b in wxThreadInternal::PthreadStart (thread=0x1d37140) at src/unix/threadpsx.cpp:766
:        __clframe = {__cancel_routine = 0x300a2e5430 <wxPthreadCleanup(void*)>, __cancel_arg = 0x1d37140, __do_it = 1, __cancel_type = <optimized out>}
:        pthread = 0x1e56580
:        rc = <optimized out>
:        dontRunAtAll = false
:#4  0x0000003044607cd1 in start_thread (arg=0x7f5e82d38700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f5e82d38700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6814610588388943428, 140733650618992, 140043898554816, 0, 3, -6904201162356300220, 6841764951765018180}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x00000030442dfd3d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f5e86d39700 (LWP 9940)):
:#0  pthread_cond_wait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:165
:No locals.
:#1  0x0000003046a24841 in Jack::JackProcessSync::Wait (this=<optimized out>) at ../posix/JackProcessSync.cpp:69
:        res = <optimized out>
:#2  0x0000003046a20095 in Jack::JackMessageBuffer::Execute (this=0x1e5e330) at ../common/JackMessageBuffer.cpp:84
:No locals.
:#3  0x0000003046a23260 in Jack::JackPosixThread::ThreadHandler (arg=0x1e66548) at ../posix/JackPosixThread.cpp:59
:        obj = 0x1e66548
:        runnable = 0x1e5e330
:        err = <optimized out>
:        res = <optimized out>
:#4  0x0000003044607cd1 in start_thread (arg=0x7f5e86d39700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f5e86d39700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6814610588388943428, 140733650618128, 140043965667776, 0, 3, -6904209962207418812, 6841764951765018180}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x00000030442dfd3d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f5e8c954700 (LWP 9935)):
:#0  0x00000030442d73e3 in __poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x00000030462430a4 in g_main_context_poll (n_fds=1, fds=0x7f5e88001150, priority=<optimized out>, timeout=-1, context=0x1c06b00) at gmain.c:3404
:        poll_func = 0x3046251690 <g_poll>
:#2  g_main_context_iterate (context=0x1c06b00, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3086
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f5e88001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x000000304624398d in g_main_loop_run (loop=0x1c06ae0) at gmain.c:3299
:        self = 0x1c06be0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000030e20b45b4 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x00000030462686e4 in g_thread_create_proxy (data=0x1c06be0) at gthread.c:1897
:        thread = 0x1c06be0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003044607cd1 in start_thread (arg=0x7f5e8c954700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f5e8c954700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 6814610588388943428, 140733650618768, 140044062247360, 0, 3, -6904223751736793532, 6841764951765018180}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#7  0x00000030442dfd3d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f5e932109c0 (LWP 9934)):
:#0  0x0000003044236415 in raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = 9934
:        selftid = 9934
:#1  0x0000003044237d2b in abort () at abort.c:92
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x330, sa_sigaction = 0x330}, sa_mask = {__val = {207302798565, 9969426, 207302790420, 140733650620000, 207301804658, 816, 206158430232, 140733650620016, 140733650619792, 4, 206158430256, 33297168, 207305146848, 33297240, 14757395258967641293, 140733650623032}}, sa_flags = 1144360212, sa_restorer = 0x9803a4}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x000000304422ed0d in __assert_fail (assertion=0x9803df "err == 0", file=<optimized out>, line=816, function=<optimized out>) at assert.c:81
:        buf = 0x1fc1310 "audacity: src/hostapi/jack/pa_jack.c:816: Terminate: Assertion `err == 0' failed.\n"
:#3  0x00000000007e38e3 in Terminate (hostApi=0x1e56ff0) at src/hostapi/jack/pa_jack.c:816
:        err = <optimized out>
:        jackHostApi = 0x1e56ff0
:        __PRETTY_FUNCTION__ = "Terminate"
:#4  0x00000000007d7d7c in TerminateHostApis () at src/common/pa_front.c:158
:No locals.
:#5  0x00000000007d8d3e in Pa_Terminate () at src/common/pa_front.c:353
:        result = 0
:#6  0x000000000050cd59 in AudioIO::~AudioIO (this=0x1d334b0, __in_chrg=<optimized out>) at AudioIO.cpp:613
:No locals.
:#7  0x000000000050ce05 in DeinitAudioIO () at AudioIO.cpp:477
:No locals.
:#8  0x000000000050945f in AudacityApp::OnExit (this=0x1c29ac0) at AudacityApp.cpp:1833
:No locals.
:#9  0x000000300a296b29 in ~CallOnExit (this=read_sleb128: Corrupted DWARF expression.
:) at src/common/init.cpp:442
:No locals.
:#10 wxEntry (argc=<optimized out>, argv=<optimized out>) at src/common/init.cpp:443
:        initializer = <optimized out>
:#11 0x00000000004f7db2 in main (argc=1, argv=<optimized out>) at AudacityApp.cpp:638
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x00000036cc256f40  0x00000036cc2c6ecc  Yes         /usr/lib64/libwx_gtk2u_richtext-2.8.so.0
:0x00000036caa294b0  0x00000036caa5798c  Yes         /usr/lib64/libwx_gtk2u_aui-2.8.so.0
:0x00000036cbe2d9b0  0x00000036cbe6632c  Yes         /usr/lib64/libwx_gtk2u_xrc-2.8.so.0
:0x00000036cba102d0  0x00000036cba19cec  Yes         /usr/lib64/libwx_gtk2u_qa-2.8.so.0
:0x00000036ca6472b0  0x00000036ca68312c  Yes         /usr/lib64/libwx_gtk2u_html-2.8.so.0
:0x00000036cb66a500  0x00000036cb6b4cac  Yes         /usr/lib64/libwx_gtk2u_adv-2.8.so.0
:0x00000036cafc3e90  0x00000036cb115a2c  Yes         /usr/lib64/libwx_gtk2u_core-2.8.so.0
:0x000000300ae034f0  0x000000300ae0708c  Yes         /usr/lib64/libwx_baseu_xml-2.8.so.0
:0x0000003008a15160  0x0000003008a2455c  Yes         /usr/lib64/libwx_baseu_net-2.8.so.0
:0x000000300a2645f0  0x000000300a2f903c  Yes         /usr/lib64/libwx_baseu-2.8.so.0
:0x0000003051e139c0  0x0000003051e15fac  Yes         /usr/lib64/libvorbisenc.so.2
:0x0000003058201fa0  0x000000305820611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x0000003055e03700  0x0000003055e1a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x0000003055a018d0  0x0000003055a03f7c  Yes         /usr/lib64/libogg.so.0
:0x00000036ca205fe0  0x00000036ca24801c  Yes         /usr/lib64/libsndfile.so.1
:0x00000036cc60f4b0  0x00000036cc6134a8  Yes         /usr/lib64/libFLAC++.so.6
:0x000000304f60be70  0x000000304f630e08  Yes         /usr/lib64/libFLAC.so.8
:0x00000036cce06ca0  0x00000036cce1079c  Yes         /usr/lib64/libid3tag.so.0
:0x00000036c9e00a50  0x00000036c9e04bdc  Yes         /usr/lib64/libsamplerate.so.0
:0x00000036cca05e00  0x00000036cca0a23c  Yes         /usr/lib64/libSoundTouch.so.1
:0x00000036cd20f110  0x00000036cd233c3c  Yes         /usr/lib64/libvamp-hostsdk.so.3
:0x0000003044a00de0  0x0000003044a0191c  Yes         /lib64/libdl.so.2
:0x0000003048603b70  0x000000304861d84c  Yes         /lib64/libexpat.so.1
:0x00000030e34697e0  0x00000030e370ea6c  Yes         /usr/lib64/libgtk-x11-2.0.so.0
:0x00000030e3c1e740  0x00000030e3c81b3c  Yes         /usr/lib64/libgdk-x11-2.0.so.0
:0x00000030e24097b0  0x00000030e24156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x00000030e2029480  0x00000030e20d2b8c  Yes         /lib64/libgio-2.0.so.0
:0x00000030e28076f0  0x00000030e282131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x00000030e1c04940  0x00000030e1c0935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00000030e2c06270  0x00000030e2c19c7c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x0000003048e04870  0x0000003048e1eb5c  Yes         /usr/lib64/libpng12.so.0
:0x000000304c60b170  0x000000304c682a9c  Yes         /usr/lib64/libcairo.so.2
:0x00000030e180ee20  0x00000030e182cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x000000304920c960  0x00000030492738fc  Yes         /usr/lib64/libfreetype.so.6
:0x0000003049605d90  0x000000304961f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x00000030e3009910  0x00000030e3039d8c  Yes         /lib64/libgobject-2.0.so.0
:0x0000003047200fe0  0x0000003047201f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003046601560  0x0000003046602a2c  Yes         /lib64/libgthread-2.0.so.0
:0x0000003044e021b0  0x0000003044e055ec  Yes         /lib64/librt.so.1
:0x0000003046216c70  0x00000030462adefc  Yes         /lib64/libglib-2.0.so.0
:0x000000300a62e550  0x000000300a6b365c  Yes         /lib64/libasound.so.2
:0x0000003046a0b140  0x0000003046a2baec  Yes         /usr/lib64/libjack.so.0
:0x0000003050a5a190  0x0000003050ac2e6a  Yes         /usr/lib64/libstdc++.so.6
:0x0000003045203ef0  0x0000003045243eec  Yes         /lib64/libm.so.6
:0x00000030456028a0  0x00000030456120cc  Yes         /lib64/libgcc_s.so.1
:0x0000003044605690  0x0000003044610a4c  Yes         /lib64/libpthread.so.0
:0x000000304421ec80  0x00000030443428ac  Yes         /lib64/libc.so.6
:0x000000304ce00a00  0x000000304ce0148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003055600e10  0x0000003055603bfc  Yes         /usr/lib64/libXxf86vm.so.1
:0x0000003052601ad0  0x0000003052605d7c  Yes         /usr/lib64/libSM.so.6
:0x0000003045a01e70  0x0000003045a0e67c  Yes         /lib64/libz.so.1
:0x0000003008e03c40  0x0000003008e327fc  Yes         /usr/lib64/libjpeg.so.62
:0x000000300aa07830  0x000000300aa39d6c  Yes         /usr/lib64/libtiff.so.3
:0x0000003009207e80  0x000000300925a23c  Yes         /usr/lib64/libSDL-1.2.so.0
:0x0000003043e00b20  0x0000003043e1954a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003047e1dce0  0x0000003047ea97ec  Yes         /usr/lib64/libX11.so.6
:0x000000304b6013e0  0x000000304b60450c  Yes         /usr/lib64/libXfixes.so.3
:0x0000003048a03460  0x0000003048a0e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003049e01910  0x0000003049e0810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003049a01f30  0x0000003049a0c50c  Yes         /usr/lib64/libXi.so.6
:0x000000304be01720  0x000000304be0675c  Yes         /usr/lib64/libXrandr.so.2
:0x000000304d2028d0  0x000000304d20749c  Yes         /usr/lib64/libXcursor.so.1
:0x000000304ba00b30  0x000000304ba0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x000000304a200a90  0x000000304a20160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003046e03890  0x0000003046e1394c  Yes         /lib64/libresolv.so.2
:0x0000003045e05980  0x0000003045e159dc  Yes         /lib64/libselinux.so.1
:0x000000304ae07e10  0x000000304ae5c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x0000003051a04cf0  0x0000003051a12eac  Yes         /usr/lib64/libICE.so.6
:0x000000304fa014f0  0x000000304fa02aec  Yes         /lib64/libuuid.so.1
:0x0000003048208660  0x0000003048213b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003047a00dd0  0x0000003047a01b2c  Yes         /usr/lib64/libXau.so.6
:0x00000030e8022380  0x00000030e80688ac  Yes         /usr/lib64/libgnomeui-2.so.0
:0x00000030e501de10  0x00000030e505384c  Yes         /usr/lib64/libbonoboui-2.so.0
:0x00000030e880bd20  0x00000030e882a53c  Yes         /usr/lib64/libgnomecanvas-2.so.0
:0x00000030e6c07070  0x00000030e6c10f8c  Yes         /usr/lib64/libgnome-2.so.0
:0x00000030e5c02f30  0x00000030e5c15628  Yes         /usr/lib64/libart_lgpl_2.so.2
:0x00000030e9c17a30  0x00000030e9c4ee2c  Yes         /usr/lib64/libgnomevfs-2.so.0
:0x00000030ea411b10  0x00000030ea42d72c  Yes         /usr/lib64/libgconf-2.so.4
:0x0000003d41206ee0  0x0000003d41216b4c  Yes         /usr/lib64/libgnome-keyring.so.0
:0x00000030e8c280e0  0x00000030e8c5250c  Yes         /usr/lib64/libbonobo-2.so.0
:0x00000030e600aeb0  0x00000030e6012f2c  Yes         /usr/lib64/libbonobo-activation.so.4
:0x00000030e6827a20  0x00000030e684b74c  Yes         /usr/lib64/libORBit-2.so.0
:0x000000304ea2c960  0x000000304eb1007c  Yes         /usr/lib64/libxml2.so.2
:0x00000030e5401ba0  0x00000030e540713c  Yes         /lib64/libpopt.so.0
:0x00000030e48029a0  0x00000030e480616c  Yes         /usr/lib64/libgailutil.so.18
:0x00000030596032a0  0x000000305960c41c  Yes         /usr/lib64/libcanberra.so.0
:0x00000030e440a400  0x00000030e441c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x000000304d6076f0  0x000000304d63050c  Yes         /lib64/libdbus-1.so.3
:0x0000003056614560  0x000000305664697c  Yes         /usr/lib64/libssl.so.10
:0x0000003052a5c880  0x0000003052b219bc  Yes         /lib64/libcrypto.so.10
:0x000000305a200ca0  0x000000305a201acc  Yes         /usr/lib64/libavahi-glib.so.1
:0x0000003059e033b0  0x0000003059e086ac  Yes         /usr/lib64/libavahi-common.so.3
:0x0000003058e038f0  0x0000003058e0c44c  Yes         /usr/lib64/libavahi-client.so.3
:0x0000003057200e10  0x000000305720168c  Yes         /lib64/libutil.so.1
:0x000000304fe06e00  0x000000304fe4fd7c  Yes         /lib64/libgcrypt.so.11
:0x00000030e9403110  0x00000030e9403adc  Yes         /usr/lib64/libORBitCosNaming-2.so.0
:0x0000003057e02350  0x0000003057e0b7dc  Yes         /usr/lib64/libtdb.so.1
:0x0000003056202360  0x000000305620669c  Yes         /usr/lib64/libltdl.so.7
:0x0000003052e09d40  0x0000003052e35f4c  Yes         /lib64/libgssapi_krb5.so.2
:0x000000305461a5a0  0x000000305468e24c  Yes         /lib64/libkrb5.so.3
:0x00000030516013b0  0x0000003051601fac  Yes         /lib64/libcom_err.so.2
:0x00000030536046f0  0x000000305361d07c  Yes         /lib64/libk5crypto.so.3
:0x00007f5e9300d840  0x00007f5e9300ddcc  Yes         /lib64/libgpg-error.so.0
:0x000000304e600c60  0x000000304e605dec  Yes         /lib64/libcrypt.so.1
:0x00000030542027a0  0x000000305420777c  Yes         /lib64/libkrb5support.so.0
:0x0000003054a00aa0  0x0000003054a00f7c  Yes         /lib64/libkeyutils.so.1
:0x000000304ee03170  0x000000304ee417bc  Yes         /lib64/libfreebl3.so
:0x00007f5e92e02190  0x00007f5e92e095dc  Yes         /lib64/libnss_files.so.2
:0x00007f5e8cd67300  0x00007f5e8cd6c7dc  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libpixmap.so
:0x00007f5e8cb5ab30  0x00007f5e8cb61cfc  Yes         /usr/lib64/gtk-2.0/2.10.0/engines/libmist.so
:0x00007f5e8c956690  0x00007f5e8c956e8c  Yes         /usr/lib64/gtk-2.0/modules/libpk-gtk-module.so
:0x00007f5e87dfd5d0  0x00007f5e87dfe8ac  Yes         /usr/lib64/gconv/UTF-32.so
:0x00007f5e87bf9260  0x00007f5e87bfb2ec  Yes         /usr/lib64/alsa-lib/libasound_module_pcm_pulse.so
:0x00007f5e879bfec0  0x00007f5e879e721c  Yes         /usr/lib64/libpulse.so.0
:0x00007f5e87775620  0x00007f5e877a085c  Yes         /usr/lib64/libpulsecommon-0.9.22.so
:0x00007f5e875654e0  0x00007f5e8756560c  Yes         /usr/lib64/libX11-xcb.so.1
:0x0000003053201380  0x00000030532042dc  Yes         /usr/lib64/libXtst.so.6
:0x00007f5e87363690  0x00007f5e87363d2c  Yes         /usr/lib64/libxcb-atom.so.1
:0x00007f5e8715bee0  0x00007f5e8715f9bc  Yes         /lib64/libwrap.so.0
:0x00007f5e86f551c0  0x00007f5e86f576cc  Yes         /usr/lib64/libasyncns.so.0
:0x00007f5e86d3dfb0  0x00007f5e86d4b5fc  Yes         /lib64/libnsl.so.1
:0x00007f5e74579670  0x00007f5e745c21dc  Yes         /usr/lib64/ladspa/calf.so
:0x00007f5e6236d420  0x00007f5e6236e73c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
:0x00007f5e61648a60  0x00007f5e616615bc  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f5e61431190  0x00007f5e6143b20c  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f5e6121be40  0x00007f5e61223ccc  Yes         /lib64/libudev.so.0
:0x00007f5e61013900  0x00007f5e61016eac  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f5e60e00c00  0x00007f5e60e0ccdc  Yes         /usr/lib64/gio/modules/libgioremote-volume-monitor.so
:$1 = 0x1fc1310 "audacity: src/hostapi/jack/pa_jack.c:816: Terminate: Assertion `err == 0' failed.\n"
:$2 = 0x0
:rax            0x0	0
:rbx            0x7fff1b40da38	140733650623032
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x26ce	9934
:rdi            0x26ce	9934
:rbp            0x3044358d14	0x3044358d14
:rsp            0x7fff1b40cd38	0x7fff1b40cd38
:r8             0x7f5e932109c0	140044172069312
:r9             0x737341203a657461	8319064543357924449
:r10            0x8	8
:r11            0x202	514
:r12            0x330	816
:r13            0x9803df	9962463
:r14            0x981f12	9969426
:r15            0x3044358d14	207302790420
:rip            0x3044236415	0x3044236415 <raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x00000030442363e0 <+0>:	mov    %fs:0x2d4,%eax
:   0x00000030442363e8 <+8>:	mov    %fs:0x2d0,%esi
:   0x00000030442363f0 <+16>:	test   %esi,%esi
:   0x00000030442363f2 <+18>:	jne    0x3044236420 <raise+64>
:   0x00000030442363f4 <+20>:	mov    $0xba,%eax
:   0x00000030442363f9 <+25>:	syscall 
:   0x00000030442363fb <+27>:	mov    %eax,%esi
:   0x00000030442363fd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003044236405 <+37>:	movslq %edi,%rdx
:   0x0000003044236408 <+40>:	movslq %esi,%rsi
:   0x000000304423640b <+43>:	movslq %eax,%rdi
:   0x000000304423640e <+46>:	mov    $0xea,%eax
:   0x0000003044236413 <+51>:	syscall 
:=> 0x0000003044236415 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x000000304423641b <+59>:	ja     0x304423642f <raise+79>
:   0x000000304423641d <+61>:	repz retq 
:   0x000000304423641f <+63>:	nop
:   0x0000003044236420 <+64>:	test   %eax,%eax
:   0x0000003044236422 <+66>:	jg     0x3044236405 <raise+37>
:   0x0000003044236424 <+68>:	test   $0x7fffffff,%eax
:   0x0000003044236429 <+73>:	je     0x3044236440 <raise+96>
:   0x000000304423642b <+75>:	neg    %eax
:   0x000000304423642d <+77>:	jmp    0x3044236405 <raise+37>
:   0x000000304423642f <+79>:	mov    0x35fb6a(%rip),%rdx        # 0x3044595fa0
:   0x0000003044236436 <+86>:	neg    %eax
:   0x0000003044236438 <+88>:	mov    %eax,%fs:(%rdx)
:   0x000000304423643b <+91>:	or     $0xffffffffffffffff,%rax
:   0x000000304423643f <+95>:	retq   
:   0x0000003044236440 <+96>:	mov    %esi,%eax
:   0x0000003044236442 <+98>:	jmp    0x3044236405 <raise+37>
:End of assembler dump.

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:a934a1c5455331d7f1b622b9b70eb312ca4adf28
:1ba57a696637c1e23edecbd851a292f85214b29c
:2ef6128a53c6a36dd44aaef43243132ed22aa83e
:89017ab0b75e533e4294f74ee8f7db3daceea536
:443a8fc252ef24e3572505ab2919a3af3c00feb2
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:eae8e62756dd1064943c86462232718fd2b6ca2d
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:76e618dbaba87aa56d0e61eed70df540257357a4
:4447818ebc2030f6435d7e8ceb49580f74a50fbb
:b211ccd123d6bdd703844842a4ab33fce4b72909
:21ad5b8ca30ad4dbb2190cfd19b03c69958ad013
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aaf62304b0fc10611d35b4f56005479d4c58868d
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:d83f52ed9dfe5d1f2914404c798e6b2579b15c40
:8f67031b50aa96f0a6ae7c89efed129297831c5d
:f6b89ea2840b9a4c6918300619276497f70b7a37
:bb12133ef3ea4be2432983db3514ec4720f0487c
:2f709c0d80b7741b678d35892b3ffacecc03d50c
:b5d39e0f4377ef6692f37a55d4e32f1bc5e81927
:91689252818532ec13597b6528d38be93b2706c4
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0583b268fad623983bef2d16a323bda267bf4dd2
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:e88db737c9a4f357334fd2b7c42cda75071d32e2
:c08ee75747f49663df26be3e321cb24fbf70a426
:715bd4d71d3f4072968e6188d0b94ec65ec6aaa1
:aac9177d9323042eaa779127c3f5b0dde9699c13
:c8077bb58874c26cfb2df6c0476ddf4e142353fa
:164e5ff68f0908fc5c431ed129cb647d0979b647
:0af7bcf4a0e41f1baffd99b3144caedc2da7e842
:c582ce1aadebcff6abad84e3d23735e397ccc9e4
:12fe921fa6ce903fb44dbd1e37cd24e26cc920a6
:de67020b38433de046b89471939e7375ab1c5e6c
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:47daa4004e7af3441402087cdf25564514e85ae6
:ee2e9edde7fe91da3975e2fd2327293641f5b71b
:2ea53568eef810c7b35ac53cfb15a47fd9747450
:4953d1f613914126bccceb3cb96386647ffba9df
:189c7475c0490584f314acd7377d00adc0fc2b1a
:9cd020ec2107c08febe2c8fcabd158212c207854
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:475ee088755895afc66a8ce42a95329f19656eb8
:1f3caf8722ff4ca4559b28843e1104ac8e06788f
:cb43fcb4d0959721fd4cdabd7080b8a89ce8c90d
:48aea888319e1848137073c9cbde54a4c2a731c9
:14289e455ffb1ff9aac615d4de025bb5703051a6
:d087f944dd82da9ca4f0bdebd9f28604c95e62e3
:c1f034e216940c41dbe23880c3400ef9cffae35d
:a7158bee1dfaecfbd81d16bc6b31b082b0d5244a
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:e9fb7221d2cf5954b3c29b250f53e6e7f3552b2f
:d54647ce3fe0f70c8d886886d69b0fb5038371fa
:415dd94df0672c555dd4b2a4ef9dbf530694c82c
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:13110e8b350c1a3bd2097f130b9d1cbbc50931a0
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:a28cc79904351a5e4c33305ca03d8e650c4b3f68
:8aed53f68d2d0256c5ba2f69902b26033797baf6
:1c6a95451ee19617be5abea3d121f0226d21ddda
:a72a4ed2b8cedfd9b314e2a46a7e2e2ddef39bcc
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:46caf50b7b8405049cc76b9d88092acce249ec89
:585e18f56063dab8934660820f0c63765c6c1a1f
:cb348dda1791a886da2f0cbc1ec927af92fa6c78
:9036f0c60cc8d0c213a2f3ff562526088d128835
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:0911ea7c180d733724f89037b8e8a34e64024aec
:a31503f73ac73c7513b05a57b75ba2bdffaf3773
:e5f626726497a81807681ed0088dbce6d6a1f17b
:5d363f921f4545ef2e76fa9405d096745d4177fd
:e49dde950fb0d47952e77460fb78cdd88ba4b831
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:58b1beaf1aa23e6eb827e5ac4838e0a78ca784a2
:6d3394a75219e5157b049caf0435763dc19f70f6
:537709a216d111bdfbce3dda8b66d29584dc4e1d
:5668ffb344805c124a6ccddfbfe357f01d7f8cc1
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:bcd44b8aa72b0aabf1903b5c1d24417bd50d2a23
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:2de84e5accaa416512e0b39154f376fa33353af5
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:b3900bee00b584ef0bfe2adc2f9b9aed93870bc0
:3bb106d7c78e823e231331b0bf3b74541bf6250b
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:48b9e02d2199527bf0b51390ce501d804d2e447b
:27ab16605c5b89040647648c47c9d1afd6a2bc28
:f470ab19ab4afe8a6c111ea18b21f2c82497d9ef
:018b47510edca73b3c78188079f67ce3cfe41331
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:3e113d18232e9368a3d33d061ee14e221202b1cc
:12811ba0ae266e560b333e017715c3cb638a066e
:05c070746d7178d55193087352d511b7e3ba329b
:bbb5b147782abedf19a3781d534c415146d8700b
:34fdb31481906f347f8dd8215f0df5d3f074167b
:04b0ecd10fd4dfc8c12f6842992b9de62487068f
:3b4e74185daae5c573056df66b5807908029eac8
:adc7519e0f91474d58bd87949e67e1d560d0e4c5
:6b22fb3303f2385b530bc7f427dc5bdcd0b6536f
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:9fd7f9c1f8b41211bd210e10f915ef69cea6a2ee
:2c35820baaea8571d8a8dc977f23cc7f629ddcb4
:f952662bc1e468db5be0d68ccd8e107424d3d4f1
:1055ac8cb851ad0f25c1533682ed949a1d85c826
:a3ee5d57d91782d3bc79d26becff801c08613ec7
:5cc111ce758441128d08b5bc105a37addbc28a93
:176e7d6b55e8ae831b23d371f8b72bcda2eda050
:4ec4367d62a296374fb15bdbbb9dca891fa94e92
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:cfa627799a77508d8681e7c2e7aef361595f7b5e
:c5712dc2a74dc692feb48476a277cad31f592dde
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:a16b0670d7225713927fe76b775bdc157c105b51
:fa565193ba81119aca56fd377f7ce66b560faf7d

dsos:
:/lib64/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.x86_64 (Fedora Project) 1306269379
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1305315731
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libutil-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib64/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.x86_64 (Fedora Project) 1305315770
:/usr/lib64/libwx_gtk2u_richtext-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1306360526
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1305315726
:/lib64/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.x86_64 (Fedora Project) 1306269366
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1305315743
:/usr/lib64/libFLAC++.so.6.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/usr/bin/audacity audacity-1.3.13-0.4.beta.fc15.x86_64 (Fedora Project) 1306874062
:/usr/lib64/libwx_baseu_xml-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.x86_64 (Fedora Project) 1306360524
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306269368
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.x86_64 (Fedora Project) 1305315798
:/usr/lib64/libSDL-1.2.so.0.11.3 SDL-1.2.14-11.fc15.x86_64 (Fedora Project) 1306270169
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.x86_64 (Fedora Project) 1305315720
:/usr/lib64/libjack.so.0.1.0 jack-audio-connection-kit-1.9.7-2.fc15.x86_64 (Fedora Project) 1306269400
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libwx_gtk2u_html-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1306360526
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306269368
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/usr/lib64/libwx_baseu_net-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.x86_64 (Fedora Project) 1306360524
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/libwx_gtk2u_aui-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1306360526
:/lib64/ld-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libwx_gtk2u_qa-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1306360526
:/lib64/libnsl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.2-2.fc15.x86_64 (Fedora Project) 1306537724
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libsamplerate.so.0.1.7 libsamplerate-0.1.7-3.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1305315769
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libc-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gconv/gconv-modules.cache glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libresolv-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/librt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/libnss_files-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305315746
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305315722
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gtk-2.0/2.10.0/engines/libpixmap.so gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gtk-2.0/2.10.0/engines/libmist.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1305315792
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libvamp-hostsdk.so.3.1.0 vamp-plugin-sdk-2.1-2.fc15.x86_64 (Fedora Project) 1306874061
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.x86_64 (Fedora Project) 1306269369
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/alsa-lib/libasound_module_pcm_pulse.so alsa-plugins-pulseaudio-1.0.24-2.fc15.x86_64 (Fedora Project) 1305315834
:/lib64/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.14-2.fc15.x86_64 (Fedora Project) 1305315832
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.2-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.4-1.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/gconv/UTF-32.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.x86_64 (Fedora Project) 1305315785
:/usr/lib64/ladspa/calf.so ladspa-calf-plugins-0.0.18.6-3.fc15.x86_64 (Fedora Project) 1306874698
:/usr/lib64/libwx_baseu-2.8.so.0.8.0 wxBase-2.8.12-1.fc15.x86_64 (Fedora Project) 1306360524
:/usr/lib64/libSoundTouch.so.1.4.0 soundtouch-1.4.0-4.fc15.x86_64 (Fedora Project) 1306270198
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305315726
:/lib64/libm-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libwx_gtk2u_core-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1306360526
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.x86_64 (Fedora Project) 1305315741
:/usr/lib64/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libcrypt-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.x86_64 (Fedora Project) 1305315785
:/usr/lib64/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.x86_64 (Fedora Project) 1306270206
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.x86_64 (Fedora Project) 1306269368
:/lib64/libpopt.so.0.0.0 popt-1.13-8.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/lib64/libpthread-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/lib64/libdl-2.13.90.so glibc-2.13.90-9.x86_64 (Fedora Project) 1305315722
:/usr/lib64/libwx_gtk2u_adv-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1306360526
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libwx_gtk2u_xrc-2.8.so.0.8.0 wxGTK-2.8.12-1.fc15.x86_64 (Fedora Project) 1306360526
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.x86_64 (Fedora Project) 1305315753
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778

environ:
:XDG_SESSION_ID=4
:HOSTNAME=entropy.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5a16ca3c17a9fadfb8071e180000000a-1307129647.91859-1816459915
:GNOME_KEYRING_CONTROL=/tmp/keyring-cA4wec
:IMSETTINGS_MODULE=none
:USER=andrew
:USERNAME=andrew
:MAIL=/var/spool/mail/andrew
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/andrew/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/andrew
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=8082
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/andrew
:SHLVL=1
:LOGNAME=andrew
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lScBsb0DWl,guid=1232dd2dcf2d2b1f84a715df00000a17
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/andrew
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-andrew-zF6V5e/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/8090,unix/unix:/tmp/.ICE-unix/8090
:ORBIT_SOCKETDIR=/tmp/orbit-andrew
:GPG_AGENT_INFO=/tmp/keyring-cA4wec/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-cA4wec/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-8276-entropy.home-audacity-4_TIME8021104
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-audacity.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9934

event_log:
:2011-06-03-22:09:03> Analyzing coredump 'coredump'
:2011-06-03-22:09:05  Coredump references 129 debuginfo files, 60 of them are not installed
:2011-06-03-22:09:22  Looking for needed packages in repositories
:2011-06-03-22:10:25  Packages to download: 40
:2011-06-03-22:10:25  Downloading 68.88Mb, installed size: 317.01Mb
:2011-06-03-22:10:30  Downloading (1 of 40) alsa-lib-debuginfo-1.0.24-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:10:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/alsa-lib-debuginfo-1.0.24-2.fc15.x86_64.rpm
:2011-06-03-22:10:30  Caching files from unpacked.cpio made from alsa-lib-debuginfo-1.0.24-2.fc15.x86_64.rpm
:2011-06-03-22:10:33  Downloading (2 of 40) libgnomeui-debuginfo-2.24.5-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:10:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libgnomeui-debuginfo-2.24.5-2.fc15.x86_64.rpm
:2011-06-03-22:10:33  Caching files from unpacked.cpio made from libgnomeui-debuginfo-2.24.5-2.fc15.x86_64.rpm
:2011-06-03-22:10:34  Downloading (3 of 40) libid3tag-debuginfo-0.15.1b-11.fc15.x86_64.rpm: 100%
:2011-06-03-22:10:34  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libid3tag-debuginfo-0.15.1b-11.fc15.x86_64.rpm
:2011-06-03-22:10:34  Caching files from unpacked.cpio made from libid3tag-debuginfo-0.15.1b-11.fc15.x86_64.rpm
:2011-06-03-22:10:35  Downloading (4 of 40) libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm: 100%
:2011-06-03-22:10:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-06-03-22:10:36  Caching files from unpacked.cpio made from libvorbis-debuginfo-1.3.2-1.fc15.x86_64.rpm
:2011-06-03-22:10:38  Downloading (5 of 40) SDL-debuginfo-1.2.14-11.fc15.x86_64.rpm: 100%
:2011-06-03-22:10:38  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/SDL-debuginfo-1.2.14-11.fc15.x86_64.rpm
:2011-06-03-22:10:38  Caching files from unpacked.cpio made from SDL-debuginfo-1.2.14-11.fc15.x86_64.rpm
:2011-06-03-22:10:48  Downloading (6 of 40) jack-audio-connection-kit-debuginfo-1.9.7-2.fc16.x86_64.rpm: 100%
:2011-06-03-22:10:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/jack-audio-connection-kit-debuginfo-1.9.7-2.fc16.x86_64.rpm
:2011-06-03-22:10:48  Caching files from unpacked.cpio made from jack-audio-connection-kit-debuginfo-1.9.7-2.fc16.x86_64.rpm
:2011-06-03-22:10:50  Downloading (7 of 40) libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:10:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm
:2011-06-03-22:10:50  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.1.0-2.fc15.x86_64.rpm
:2011-06-03-22:10:52  Downloading (8 of 40) libsndfile-debuginfo-1.0.24-1.fc15.x86_64.rpm: 100%
:2011-06-03-22:10:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libsndfile-debuginfo-1.0.24-1.fc15.x86_64.rpm
:2011-06-03-22:10:52  Caching files from unpacked.cpio made from libsndfile-debuginfo-1.0.24-1.fc15.x86_64.rpm
:2011-06-03-22:11:03  Downloading (9 of 40) libsamplerate-debuginfo-0.1.7-3.fc15.x86_64.rpm:  79%
:2011-06-03-22:11:05  Downloading (9 of 40) libsamplerate-debuginfo-0.1.7-3.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libsamplerate-debuginfo-0.1.7-3.fc15.x86_64.rpm
:2011-06-03-22:11:06  Caching files from unpacked.cpio made from libsamplerate-debuginfo-0.1.7-3.fc15.x86_64.rpm
:2011-06-03-22:11:10  Downloading (10 of 40) nss-softokn-debuginfo-3.12.10-1.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/nss-softokn-debuginfo-3.12.10-1.fc15.x86_64.rpm
:2011-06-03-22:11:10  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-1.fc15.x86_64.rpm
:2011-06-03-22:11:11  Downloading (11 of 40) libgnome-keyring-debuginfo-3.0.2-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libgnome-keyring-debuginfo-3.0.2-2.fc15.x86_64.rpm
:2011-06-03-22:11:11  Caching files from unpacked.cpio made from libgnome-keyring-debuginfo-3.0.2-2.fc15.x86_64.rpm
:2011-06-03-22:11:21  Downloading (12 of 40) krb5-debuginfo-1.9-7.fc15.x86_64.rpm:  77%
:2011-06-03-22:11:24  Downloading (12 of 40) krb5-debuginfo-1.9-7.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/krb5-debuginfo-1.9-7.fc15.x86_64.rpm
:2011-06-03-22:11:24  Caching files from unpacked.cpio made from krb5-debuginfo-1.9-7.fc15.x86_64.rpm
:2011-06-03-22:11:28  Downloading (13 of 40) avahi-debuginfo-0.6.30-3.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:28  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/avahi-debuginfo-0.6.30-3.fc15.x86_64.rpm
:2011-06-03-22:11:28  Caching files from unpacked.cpio made from avahi-debuginfo-0.6.30-3.fc15.x86_64.rpm
:2011-06-03-22:11:30  Downloading (14 of 40) flac-debuginfo-1.2.1-6.fc12.x86_64.rpm: 100%
:2011-06-03-22:11:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/flac-debuginfo-1.2.1-6.fc12.x86_64.rpm
:2011-06-03-22:11:30  Caching files from unpacked.cpio made from flac-debuginfo-1.2.1-6.fc12.x86_64.rpm
:2011-06-03-22:11:31  Downloading (15 of 40) libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-03-22:11:31  Caching files from unpacked.cpio made from libXxf86vm-debuginfo-1.1.1-2.fc15.x86_64.rpm
:2011-06-03-22:11:41  Downloading (16 of 40) openssl-debuginfo-1.0.0d-1.fc15.x86_64.rpm:  84%
:2011-06-03-22:11:43  Downloading (16 of 40) openssl-debuginfo-1.0.0d-1.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:43  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/openssl-debuginfo-1.0.0d-1.fc15.x86_64.rpm
:2011-06-03-22:11:43  Caching files from unpacked.cpio made from openssl-debuginfo-1.0.0d-1.fc15.x86_64.rpm
:2011-06-03-22:11:46  Downloading (17 of 40) libtiff-debuginfo-3.9.5-1.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:46  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libtiff-debuginfo-3.9.5-1.fc15.x86_64.rpm
:2011-06-03-22:11:47  Caching files from unpacked.cpio made from libtiff-debuginfo-3.9.5-1.fc15.x86_64.rpm
:2011-06-03-22:11:47  Downloading (18 of 40) libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-06-03-22:11:47  Caching files from unpacked.cpio made from libogg-debuginfo-1.2.2-3.fc15.x86_64.rpm
:2011-06-03-22:11:47  Downloading (19 of 40) keyutils-debuginfo-1.2-7.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:47  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/keyutils-debuginfo-1.2-7.fc15.x86_64.rpm
:2011-06-03-22:11:47  Caching files from unpacked.cpio made from keyutils-debuginfo-1.2-7.fc15.x86_64.rpm
:2011-06-03-22:11:48  Downloading (20 of 40) libgnome-debuginfo-2.32.1-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libgnome-debuginfo-2.32.1-2.fc15.x86_64.rpm
:2011-06-03-22:11:48  Caching files from unpacked.cpio made from libgnome-debuginfo-2.32.1-2.fc15.x86_64.rpm
:2011-06-03-22:11:55  Downloading (21 of 40) vamp-plugin-sdk-debuginfo-2.1-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:11:55  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/vamp-plugin-sdk-debuginfo-2.1-2.fc15.x86_64.rpm
:2011-06-03-22:11:56  Caching files from unpacked.cpio made from vamp-plugin-sdk-debuginfo-2.1-2.fc15.x86_64.rpm
:2011-06-03-22:12:04  Downloading (22 of 40) pulseaudio-debuginfo-0.9.22-5.fc15.x86_64.rpm: 100%
:2011-06-03-22:12:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/pulseaudio-debuginfo-0.9.22-5.fc15.x86_64.rpm
:2011-06-03-22:12:05  Caching files from unpacked.cpio made from pulseaudio-debuginfo-0.9.22-5.fc15.x86_64.rpm
:2011-06-03-22:12:06  Downloading (23 of 40) alsa-plugins-debuginfo-1.0.24-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:12:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/alsa-plugins-debuginfo-1.0.24-2.fc15.x86_64.rpm
:2011-06-03-22:12:06  Caching files from unpacked.cpio made from alsa-plugins-debuginfo-1.0.24-2.fc15.x86_64.rpm
:2011-06-03-22:12:06  Downloading (24 of 40) popt-debuginfo-1.13-8.fc15.x86_64.rpm: 100%
:2011-06-03-22:12:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/popt-debuginfo-1.13-8.fc15.x86_64.rpm
:2011-06-03-22:12:06  Caching files from unpacked.cpio made from popt-debuginfo-1.13-8.fc15.x86_64.rpm
:2011-06-03-22:12:07  Downloading (25 of 40) libtool-debuginfo-2.4-4.fc15.x86_64.rpm: 100%
:2011-06-03-22:12:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libtool-debuginfo-2.4-4.fc15.x86_64.rpm
:2011-06-03-22:12:07  Caching files from unpacked.cpio made from libtool-debuginfo-2.4-4.fc15.x86_64.rpm
:2011-06-03-22:12:07  Downloading (26 of 40) tcp_wrappers-debuginfo-7.6-60.fc15.x86_64.rpm: 100%
:2011-06-03-22:12:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/tcp_wrappers-debuginfo-7.6-60.fc15.x86_64.rpm
:2011-06-03-22:12:07  Caching files from unpacked.cpio made from tcp_wrappers-debuginfo-7.6-60.fc15.x86_64.rpm
:2011-06-03-22:12:18  Downloading (27 of 40) audacity-debuginfo-1.3.13-0.4.beta.fc15.x86_64.rpm:  18%
:2011-06-03-22:12:28  Downloading (27 of 40) audacity-debuginfo-1.3.13-0.4.beta.fc15.x86_64.rpm:  37%
:2011-06-03-22:12:38  Downloading (27 of 40) audacity-debuginfo-1.3.13-0.4.beta.fc15.x86_64.rpm:  57%
:2011-06-03-22:12:49  Downloading (27 of 40) audacity-debuginfo-1.3.13-0.4.beta.fc15.x86_64.rpm:  77%
:2011-06-03-22:12:59  Downloading (27 of 40) audacity-debuginfo-1.3.13-0.4.beta.fc15.x86_64.rpm:  96%
:2011-06-03-22:13:00  Downloading (27 of 40) audacity-debuginfo-1.3.13-0.4.beta.fc15.x86_64.rpm: 100%
:2011-06-03-22:13:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/audacity-debuginfo-1.3.13-0.4.beta.fc15.x86_64.rpm
:2011-06-03-22:13:02  Caching files from unpacked.cpio made from audacity-debuginfo-1.3.13-0.4.beta.fc15.x86_64.rpm
:2011-06-03-22:13:04  Downloading (28 of 40) libgnomecanvas-debuginfo-2.30.3-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:13:04  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libgnomecanvas-debuginfo-2.30.3-2.fc15.x86_64.rpm
:2011-06-03-22:13:04  Caching files from unpacked.cpio made from libgnomecanvas-debuginfo-2.30.3-2.fc15.x86_64.rpm
:2011-06-03-22:13:05  Downloading (29 of 40) libXtst-debuginfo-1.2.0-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:13:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libXtst-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-03-22:13:05  Caching files from unpacked.cpio made from libXtst-debuginfo-1.2.0-2.fc15.x86_64.rpm
:2011-06-03-22:13:07  Downloading (30 of 40) libbonobo-debuginfo-2.32.1-1.fc15.x86_64.rpm: 100%
:2011-06-03-22:13:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libbonobo-debuginfo-2.32.1-1.fc15.x86_64.rpm
:2011-06-03-22:13:08  Caching files from unpacked.cpio made from libbonobo-debuginfo-2.32.1-1.fc15.x86_64.rpm
:2011-06-03-22:13:08  Downloading (31 of 40) libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm: 100%
:2011-06-03-22:13:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm
:2011-06-03-22:13:08  Caching files from unpacked.cpio made from libtdb-debuginfo-1.2.9-9.fc15.x86_64.rpm
:2011-06-03-22:13:09  Downloading (32 of 40) xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:13:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-06-03-22:13:09  Caching files from unpacked.cpio made from xcb-util-debuginfo-0.3.6-2.fc15.x86_64.rpm
:2011-06-03-22:13:10  Downloading (33 of 40) libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm: 100%
:2011-06-03-22:13:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm
:2011-06-03-22:13:10  Caching files from unpacked.cpio made from libcanberra-debuginfo-0.28-3.fc15.x86_64.rpm
:2011-06-03-22:13:10  Downloading (34 of 40) soundtouch-debuginfo-1.4.0-4.fc15.x86_64.rpm: 100%
:2011-06-03-22:13:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/soundtouch-debuginfo-1.4.0-4.fc15.x86_64.rpm
:2011-06-03-22:13:11  Caching files from unpacked.cpio made from soundtouch-debuginfo-1.4.0-4.fc15.x86_64.rpm
:2011-06-03-22:13:11  Downloading (35 of 40) libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:13:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm
:2011-06-03-22:13:11  Caching files from unpacked.cpio made from libasyncns-debuginfo-0.8-2.fc15.x86_64.rpm
:2011-06-03-22:13:15  Downloading (36 of 40) e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:13:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-06-03-22:13:15  Caching files from unpacked.cpio made from e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-06-03-22:13:17  Downloading (37 of 40) libbonoboui-debuginfo-2.24.5-1.fc15.x86_64.rpm: 100%
:2011-06-03-22:13:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libbonoboui-debuginfo-2.24.5-1.fc15.x86_64.rpm
:2011-06-03-22:13:18  Caching files from unpacked.cpio made from libbonoboui-debuginfo-2.24.5-1.fc15.x86_64.rpm
:2011-06-03-22:13:29  Downloading (38 of 40) wxGTK-debuginfo-2.8.12-1.fc15.x86_64.rpm:  12%
:2011-06-03-22:13:39  Downloading (38 of 40) wxGTK-debuginfo-2.8.12-1.fc15.x86_64.rpm:  23%
:2011-06-03-22:13:50  Downloading (38 of 40) wxGTK-debuginfo-2.8.12-1.fc15.x86_64.rpm:  35%
:2011-06-03-22:14:00  Downloading (38 of 40) wxGTK-debuginfo-2.8.12-1.fc15.x86_64.rpm:  46%
:2011-06-03-22:14:11  Downloading (38 of 40) wxGTK-debuginfo-2.8.12-1.fc15.x86_64.rpm:  58%
:2011-06-03-22:14:22  Downloading (38 of 40) wxGTK-debuginfo-2.8.12-1.fc15.x86_64.rpm:  70%
:2011-06-03-22:14:32  Downloading (38 of 40) wxGTK-debuginfo-2.8.12-1.fc15.x86_64.rpm:  81%
:2011-06-03-22:14:43  Downloading (38 of 40) wxGTK-debuginfo-2.8.12-1.fc15.x86_64.rpm:  93%
:2011-06-03-22:14:50  Downloading (38 of 40) wxGTK-debuginfo-2.8.12-1.fc15.x86_64.rpm: 100%
:2011-06-03-22:14:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/wxGTK-debuginfo-2.8.12-1.fc15.x86_64.rpm
:2011-06-03-22:14:53  Caching files from unpacked.cpio made from wxGTK-debuginfo-2.8.12-1.fc15.x86_64.rpm
:2011-06-03-22:14:59  Downloading (39 of 40) gnome-vfs2-debuginfo-2.24.4-5.fc15.x86_64.rpm: 100%
:2011-06-03-22:14:59  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/gnome-vfs2-debuginfo-2.24.4-5.fc15.x86_64.rpm
:2011-06-03-22:15:00  Caching files from unpacked.cpio made from gnome-vfs2-debuginfo-2.24.4-5.fc15.x86_64.rpm
:2011-06-03-22:15:00  Downloading (40 of 40) libart_lgpl-debuginfo-2.3.21-2.fc15.x86_64.rpm: 100%
:2011-06-03-22:15:00  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144/libart_lgpl-debuginfo-2.3.21-2.fc15.x86_64.rpm
:2011-06-03-22:15:00  Caching files from unpacked.cpio made from libart_lgpl-debuginfo-2.3.21-2.fc15.x86_64.rpm
:2011-06-03-22:15:00  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-03-22:09:03.10144
:2011-06-03-22:15:05  Backtrace is generated and saved, 19845 bytes

Comment 1 Andrew Nixon 2011-06-03 21:16:51 UTC
Created attachment 502910 [details]
File: maps

Comment 2 David Clark 2011-07-25 05:46:50 UTC
Package: audacity-1.3.13-0.4.beta.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Tried to import a .wav into Audacity and it wasn't playing.
2. When I closed Audacity, it crashed.
3.

Comment 3 Fedora Update System 2011-12-14 11:40:42 UTC
audacity-1.3.14-0.5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/audacity-1.3.14-0.5.fc15

Comment 4 Fedora Update System 2011-12-14 23:30:50 UTC
Package audacity-1.3.14-0.5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-1.3.14-0.5.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-17091/audacity-1.3.14-0.5.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2012-01-07 23:11:39 UTC
audacity-1.3.14-0.5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.